@CHARSET "ISO-8859-1";

/* logo */

div.logo { border-left: 1px solid #000000; border-right: 1px solid #000000; border-top: 1px solid #000000; }

/* promo */

div.promo { border-left: 1px solid #000000; border-right: 1px solid #000000; }

div.navpromo {
	float: left;
	position: absolute;
	top: 20px;
	left: 150px;
	width: 200px;
	}
